import { ComponentFixture, TestBed } from '@angular/core/testing';
import { CeramicDetailsPage } from './ceramic-details.page';

describe('CeramicDetailsPage', () => {
  let component: CeramicDetailsPage;
  let fixture: ComponentFixture<CeramicDetailsPage>;

  beforeEach(() => {
    fixture = TestBed.createComponent(CeramicDetailsPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
